#contents {
	float:none;
	width:780px;
}

.movieLine {
	width:780px;
}

h2 {
	margin:5px 0px;
	float:left;
}

.attention {
	padding-top:40px;
	padding-left:270px;
	font-size:90%;
}
.attention img {
	float:left;
	margin-top:1px;
	margin-right:0.2em;
}
.attention span {
	float:left;
	color:red;
}

.movieArea .photo {
	width:280px;
	margin:0.5em 0px;
}
.movieArea .comment {
	width:210px;
	font-size:90%;
	line-height:120%;
	margin-top:1.5em;
}
.movieArea h3 {
	font-size:100%;
	font-weight:normal;
}
.movieArea h3 a {
	display:block;
	width:200px;
	color:#ffffff;
	text-decoration:none;
	border-top:4px solid red;
}
.movieArea h3 a span {
	display:block;
	padding:5px;
	background-color:#032850;
	border:1px solid #032850;
	border-width:0px 1px;
}
.movieArea h3 a:hover {
	color:#ffffff;
	border-top-color:#032850;
}
.movieArea h3 a:hover span {
	background-color:red;
	border-color:red;
}
.movieArea .note {
	border:1px solid #888888;
	border-top:none;
	padding:3px 5px;
}

.movieArea .mark {
	position:absolute;
	top:2px;
	left:2px;
	width:120px;
	height:67px;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.movieArea .mark span {
	display:none;
}
.movieArea .ichioshi_parking-1 { background-image:url(../img/ichioshi_parking_1.png); }
.movieArea .ichioshi_ajiichimen { background-image:url(../img/ichioshi_ajiichimen_1.png); }
.movieArea .download1 { background-image:url(../img/download_1.png); }
.movieArea .download2 { background-image:url(../img/download_2.png); }
.movieArea .download3 { background-image:url(../img/download_3.png); }

.movieLeft {
	margin-top:1em;
}
.movieLeft .photo {
	float:left;
	position:relative;
}
.movieLeft .comment {
	float:left;
}
.movieLeft h3 a {
	padding-left:10px;
}
.movieLeft .note {
	margin-left:10px;
}

.movieRight .photo {
	float:right;
	position:relative;
}
.movieRight .comment {
	float:right;
}
.movieRight h3 a {
	padding-right:10px;
}
.movieRight .note {
	margin-right:10px;
}
.lowMovie {
	font-size:85%;
}

.youtube {
	border:1px dotted #888888;
	font-size:85%;
	text-align:center;
	width:568px;
	padding:10px 15px;
	margin:1em 0px 0px 90px;
	line-height:150%;
}
.youtube a {
	background-image:url(../img/youtube.gif);
	background-position:0px 50%;
	background-repeat:no-repeat;
	padding:5px 0px 5px 23px;
}

@media print {
	#contents {
		width:600px;
	}
	.movieLine {
		width:600px;
	}

	.movieArea .photo
	, .movieArea .comment {
		margin:0em 0px 1em 0px;
	}

	.movieRight {
		margin-top:1em;
	}
	.movieLeft .photo
	, .movieRight .photo {
		clear:both;
		float:left;
	}
	.movieRight .comment {
		float:left;
	}
	.movieRight h3 a {
		padding-left:10px;
		padding-right:0px;
	}
	.movieRight .note {
		margin-left:10px;
		margin-right:0px;
	}
	.youtube {
		margin-left:0px;
	}
}
